#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jul 08 11:59:51 UTC 2024
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1720438863100
maven-metadata-otp_auth-local.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1720438862257
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1720438862296
maven-metadata-jans.xml.lastUpdated=1720438862226
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1720438862258
maven-metadata-gluu.xml.lastUpdated=1720438862242
maven-metadata-querydsl.xml.lastUpdated=1720438862289
maven-metadata-apache.snapshots.xml.lastUpdated=1720438862564
maven-metadata-mavencentral.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1720439991514
maven-metadata-bouncycastle.xml.lastUpdated=1720438862250
maven-metadata-mulesoft.xml.error=
maven-metadata-otp_auth-local.xml.lastUpdated=1720439991514
maven-metadata-bouncycastle.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-apache.snapshots.xml.error=
